function z=getRoofHeight(x,y)          
% getRoofHeight(x,y) computes the height of the roof at the points given by the 
% vectors x and y. These should contain the x and y values respectively
% of all points in the grid.

[r,s]=getParameters();                 %Hmta parametrar fr funktionen
z= (x.^r).*(1-x.^r).*(y.^s).*(1-y.^s); %Detta r funktionen som beskriver takets form
